.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cbdd25a7-f592-6d5d-2a72-70eb365c560a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7d0decc1-1a6f-9c6f-9ca4-72cd3d2d09f4 {
margin-bottom: 128px !important;
}
.lfr-layout-structure-item-83439441-776a-e6dd-0578-3545b97ac271 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-7d0decc1-1a6f-9c6f-9ca4-72cd3d2d09f4 {
margin-bottom: 64px !important;
}
}